Dependency Issues trying to install app

Discussion in 'Newbie Questions' started by JesusHChrist, Jul 23, 2019.

  1. JesusHChrist

    JesusHChrist Thread Starter
    Expand Collapse
    New Member

    Joined:
    Jul 23, 2019
    Messages:
    1
    Likes Received:
    0
    Hi, I am a complete noob but I have a fresh install of Juno 5.0 and I have been able to install a few apps via command line and via eddy and the app centre. I am trying to install Crossover.deb and I am receiving dependency issues via eddy and command line when installing. I tried to follow the official install instructions Any ideas what I am doing wrong? I don't understand why some apps are not complete or have all the necessary files to install.

    Cheers

    eddy error message screenshot:

    Screenshot from 2019-07-24 12.22.54.png
     

Share This Page

Loading...